#pragma once

#include <game/gamemanager.hpp>
#include <object/entity.hpp>
#include <renderer/texture.hpp>
#include <renderer/font.hpp>
#include <object/sound.hpp>

namespace Game::AGame {
    GAME_ENTITY(Trash)
    END_GAME_ENTITY()
}